# Generated by Django 4.0.6 on 2022-07-25 06:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0004_alter_medicine_medicine_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='medicine',
            name='unit',
            field=models.IntegerField(),
        ),
    ]
